body {
    margin: 0;
    overflow: hidden;
    height: 100vh;
    background: white;
    color: white;
    font-family: monospace;
    position: relative;
}
.number {
    position: absolute;
    font-size: 30px;
    user-select: none;
    color: black;
}
#resetButton{
    padding: 10px 20px;
    font-size: 50px;
    font-family: Arial, sans-serif;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.2s ease;
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none; /* Allows clicks through canvas */
}













@media (max-width: 768px) {
    #resetButton{
        font-size: 70px;
    }

    /*.number{*/
    /*    font-size: 5px;*/
    /*}*/
}